## mint-themes 1.0.8

=== debian/changelog ===
mint-themes (1.0.8) maya; urgency=low

  * Added support for Nemo

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Jul 2012 23:26:54 +0100

mint-themes (1.0.7) maya; urgency=low

  * Removed gtk popup menu delay in Mint-X (caused problems with thunar context menus)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Jun 2012 10:52:01 +0100

mint-themes (1.0.6) maya; urgency=low

  * Added xfwm4 style to Mint-X theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Jun 2012 11:42:18 +0100

mint-themes (1.0.5) maya; urgency=low

  * Improved support for Caja and Eom, and removed warnings in GTK3

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 20 May 2012 02:26:09 +0100

mint-themes (1.0.4) maya; urgency=low

  * Removed dark subtheme (affects eog, totem etc..)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 May 2012 00:31:50 +0100

mint-themes (1.0.3) maya; urgency=low

  * Light color for Gnome Fallback panel

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2012 21:09:56 +0100

mint-themes (1.0.2) maya; urgency=low

  * Fixed Expander spacing in Mint-X

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2012 15:04:30 +0100

mint-themes (1.0.1) maya; urgency=low

  * Changed gtk3 links color to #42adc0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2012 17:54:18 +0100

mint-themes (1.0.0) maya; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  5 May 2012 10:42:00 +0000
