## mint-themes 1.2.8

=== debian/changelog ===
mint-themes (1.2.8) petra; urgency=low

  * Fixed category buttons in whiskermenu

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Dec 2013 16:33:00 +0000

mint-themes (1.2.7) petra; urgency=low

  * Improvements by JosephMcc: squary corners when snapped

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 14:21:43 +0000

mint-themes (1.2.6) petra; urgency=low

  * Improvements by JosephMcc: squary corners when tiled to left or right, anti-aliased corners

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Nov 2013 12:33:29 +0000

mint-themes (1.2.5) petra; urgency=low

  * Moved gtk3 theme to mint-themes-gtk3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Sep 2013 11:20:13 +0100

mint-themes (1.2.4) olivia; urgency=low

  * Added fix for whiskermenu (gtk2)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jul 2013 16:44:21 +0200

mint-themes (1.2.3) olivia; urgency=low

  * 1.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 May 2013 17:09:07 +0100

mint-themes (1.2.2) olivia; urgency=low

  * 1.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 20:15:10 +0100

mint-themes (1.2.1) olivia; urgency=low

  * 1.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 16:44:23 +0100

mint-themes (1.2.0) olivia; urgency=low

  * 1.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 15:40:16 +0100

mint-themes (1.1.9) olivia; urgency=low

  * 1.1.9

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 00:00:00 +0100

mint-themes (1.1.8) olivia; urgency=low

  * 1.1.8

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Apr 2013 15:08:43 +0100

mint-themes (1.1.7) nadia; urgency=low

  * Darker green highlight in list and menu selections (more readable)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Dec 2012 17:02:37 +0000

mint-themes (1.1.6) nadia; urgency=low

  * Green info-bar
  * 2px border in gtk3 menus (prevent auto-selection of 1st item and consistent with gtk2)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Dec 2012 13:12:21 +0000

mint-themes (1.1.5) nadia; urgency=low

  * Updated Xfwm4 style (used greybird)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Nov 2012 12:19:06 +0000

mint-themes (1.1.4) nadia; urgency=low

  * Changed GTK3 base color from DCDCDC to D6D6D6 in accordance with GTK2 (fixes metacity color mismatch)
  * Discontinued Mint-Z (GTK3.x integration requires too much maintenance to support more than one theme)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Nov 2012 14:15:33 +0000

mint-themes (1.1.3) nadia; urgency=low

  * Cleaned up warnings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2012 12:10:13 +0000

mint-themes (1.1.2) nadia; urgency=low

  * Shade for Nemo's inactive pane

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Oct 2012 16:27:03 +0000

mint-themes (1.1.1) nadia; urgency=low

  * Better column headers, treeview row colors, tooltips, and fix for nemo sidebar's context menu

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Oct 2012 17:45:44 +0100

mint-themes (1.1.0) nadia; urgency=low

  * GTK3 Improvements

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Oct 2012 13:58:06 +0100

mint-themes (1.0.9) nadia; urgency=low

  * GTK 3.6 / Greybird-based

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Oct 2012 19:48:50 +0100
