## mint-themes 1.3.5

=== debian/changelog ===
mint-themes (1.3.5) qiana; urgency=medium

  * Thicker borders in Xfce, to make windows easier to resize

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Jun 2014 11:18:51 +0100

mint-themes (1.3.4) qiana; urgency=medium

  * Increased window borders to make resizing windows easier in MATE

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Jun 2014 16:02:07 +0100

mint-themes (1.3.3) qiana; urgency=medium

  * Add a bit more horizontal padding in menus to better match gtk3 menus

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 11:12:30 +0100

mint-themes (1.3.2) qiana; urgency=medium

  * Updated mintmenu's background
  * Fixed from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 11 May 2014 09:36:37 +0100

mint-themes (1.3.1) qiana; urgency=medium

  * Fixes from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 15:03:11 +0100

mint-themes (1.3.0) qiana; urgency=medium

  * Fixes from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Apr 2014 16:05:46 +0100

mint-themes (1.2.9) qiana; urgency=medium

  * Revamp from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Apr 2014 11:08:26 +0100
