## mint-themes 1.4.0

=== debian/changelog ===
mint-themes (1.4.0) rebecca; urgency=medium

  * Updated LibreOffice icon theme (added sidebar icons)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2014 12:24:10 +0100

mint-themes (1.3.9) rebecca; urgency=medium

  * Added fix for eclipse toolbars

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Nov 2014 10:52:23 +0100

mint-themes (1.3.8) rebecca; urgency=medium

  * Brought back original mintmenu background

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Nov 2014 17:56:49 +0100

mint-themes (1.3.7) rebecca; urgency=medium

  * Updated Debian files
  * Deleted links
  * Added an aqua colored theme
  * Added a brown version of the theme
  * Added a purple version of the theme
  * Added a red version of the theme
  * Added a sand colored theme
  * Added a teal colored version of the theme

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 14:28:20 +0100

mint-themes (1.3.6) rebecca; urgency=medium

  * fix the width of the scrollbar in the caja sidebar
  * add a blue version of the Mint-X gtk theme
  * add an orange version of the theme
  * add a pink version of the theme
  * fix file permissions
  * Added metacity theme thumbnail

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 11:04:53 +0200
