## mint-themes 1.4.5

=== debian/changelog ===
mint-themes (1.4.5) rafaela; urgency=medium

  * Added themeing for Xfce alt-tab and notifications

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jul 2015 17:56:49 +0200

mint-themes (1.4.4) rafaela; urgency=medium

  [ JosephMcc ]
  * metacity-2: Add a missing border on the bottom of windows

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Jul 2015 11:37:55 +0200

mint-themes (1.4.3) rafaela; urgency=medium

  * Fixed Grey theme not pointing to Grey icon theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 09:47:59 +0200

mint-themes (1.4.2) rafaela; urgency=medium

  [ JosephMcc ]
  * Add a metacity-2 theme for Mate 1.10
  * re-work the window control icons a bit to improve sharpness and definition
  * Add a grey version of the gtk2 theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 09:34:30 +0200

mint-themes (1.4.1) rafaela; urgency=medium

  [ Trevor Hobson ]
  * Reduce file size of svg images

  [ Clement Lefebvre ]
  * Updated LibreOffice theme (compatible with LO 4.3 and 4.4)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 01:42:26 +0200
