## mint-themes 1.4.7

=== debian/changelog ===
mint-themes (1.4.7) sarah; urgency=medium

  * Metacity: Round corners in border style

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2016 17:43:13 +0100
