## mint-themes 1.7.3

=== debian/changelog ===
mint-themes (1.7.3) tara; urgency=medium

  [ JosephMcc ]
  * Gtk3: Properly place the "grab" area for pane separators

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Sep 2018 10:33:17 +0100

mint-themes (1.7.2) tara; urgency=medium

  [ JosephMcc ]
  * Mint-X-Gtk3: Restore the 18.3 styling of mate-panel taskbar
  * Mint-Y-Gtk3: Fix atril toolbar in the darker variation
  * Gtk3: Remove a white border from the nemo sidebar

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:29:15 +0200

mint-themes (1.7.1) tara; urgency=medium

  * Revert "Mint-Y: Fix xfce4-pulseaudio and xfce4-power-manager applets"

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 17:19:25 +0200

mint-themes (1.7.0) tara; urgency=medium

  * Packaging: Add ruby-sass to build-deps
  * Mint-Y: Fix xfce4-pulseaudio and xfce4-power-manager applets

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 16:04:14 +0200

mint-themes (1.6.9) tara; urgency=medium

  [ JosephMcc ]
  * Gtk3: Add theming for Mate osd window when marco with compositing is enabled
  * Mint-X-Gtk3: Fix the color of some more selected labels
  * Mint-X-metacity: Fix black border on focused titlebars under hidpi (#130)
  * Mint-X-Gtk3: Fix a couple of issues with slick-greeter

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 17 Jun 2018 11:05:35 +0200

mint-themes (1.6.8) tara; urgency=medium

  [ mdinslage ]
  * restore top scroll indicator in pluma (#128)
  * Mint-X-Gtk3: more tab alignment fixes (#129)

  [ JosephMcc ]
  * Mint-Y-Gtk3: Fix selected item colors in the nemo inactive view
  * Mint-X-Gtk3: Fix transparent background in mate-terminal

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 14:08:06 +0100

mint-themes (1.6.7) tara; urgency=medium

  [ JosephMcc ]
  * Mint-X-Gtk3: Color non-empty levelbar blocks
  * Mint-X-Gtk3: Fix a few issues from bf251054cc15383573c42c0bb29294b675713750
  * Mint-X-Gtk3: Fix weirdness when hovering treeviews
  * Gtk3: Add theming for Marco tooltips

  [ Clement Lefebvre ]
  * Mint-X: Fix rubberband style

  [ mdinslage ]
  * Cleanup caja tabs (#125)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 01 Jun 2018 11:49:50 +0100

mint-themes (1.6.6) tara; urgency=medium

  [ mdinslage ]
  * Mint-X: align tabs, app specific tab coloring,  restore caja sidebar color,  improve pane separator. (#123)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 13:30:20 +0100

mint-themes (1.6.5) tara; urgency=medium

  [ NikoKrause ]
  * improve window-list progress (#121)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 May 2018 12:56:26 +0100

mint-themes (1.6.4) tara; urgency=medium

  [ JosephMcc ]
  * Mint-X-Cinnamon: Remove some unneeded icons sizes
  * Mint-X-Cinnamon: Theme the level bar in the volume OSD

  [ NikoKrause ]
  * Linux Mint: Remove some unneeded icons sizes (#120)

  [ JosephMcc ]
  * Mint-X-Cinnamon: Fix color of selected window in the workspace switcher
  * Mint-Y-Gtk3: Improve infobar insensitive colors

  [ Мікалáй Валéр'евіч Сакалóўскі ]
  * Mint-X GTK-3 «Character Palette» applet background (#119)

  [ Clement Lefebvre ]
  * Set background color in MATE terminal

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 May 2018 14:51:08 +0100

mint-themes (1.6.3) tara; urgency=medium

  [ JosephMcc ]
  * Mint-Y-Cinnamon: Use the selected bg color in menus
  * Mint-Y-Cinnamon: Fix the styling of the sound applet
  * Mint-Y-Gtk2: Use selected_bg_color in menus
  * Mint-Y-Cinnamon: Fix the size of the main menu applet entry

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 17:40:05 +0100

mint-themes (1.6.2) tara; urgency=medium

  [ JosephMcc ]
  * Remove an accidentally included folder from Mint-Y
  * Mint-Y: Add some theming for slick greeter
  * Mint-Y: Quiet a couple warnings in the gtk3 theme from unused properties

  [ Simon Brown ]
  * mint-y: add window-list-preview (#109)
  * mint-x: add window-list-preview (#108)

  [ JosephMcc ]
  * Mint-Y-Cinnamon: Small cleanup for the window list preview
  * Mint-Y-Cinnamon: Clean up panel launcher placement
  * Mint-Y: Make a few improvements for mate-panel
  * Mint-Y-Cinnamon: Clean up a bunch of unused variables
  * Mint-Y-Gtk3: Improve the styling of the list box header in Mint settings windows
  * Mint-Y-Gtk3: Improve the hover effect on listbox rows
  * Mint-Y-Gtk3: Fix the background color of the stacksidebar listbox
  * Mint-Y-Gtk3: Fix the color of the sidebar in GtkFileChooser
  * Mint-Y-Gtk3: Make sure circular buttons are actually circular

  [ itzexor ]
  * Linux Mint: add window-list-preview class (#110)

  [ JosephMcc ]
  * Mint-X-Gtk3: Start updating for gtk3.22
  * Mint-X-Gtk3: Fix theming of wide paned vertical separators

  [ Odyseus ]
  * [Mint-X/Cinnamon] Cleanup and fixes (#112)

  [ JosephMcc ]
  * Mint-X-Gtk3: Clean up the styling of cinnamon-apps a bit
  * Mint-X-Gtk3: Quiet the remaining warnings
  * Mint-X-Gtk3: Improve check and radio items a bit
  * Mint-X-Gtk3: Add some basic theming for GtkExpander
  * Mint-X-Gtk3: Clean up treeviews a bit
  * Mint-X-Gtk3: Fix a weird border on menus
  * Mint-X-Gtk3: Fix the style of popover menu items
  * Mint-X-Gtk3: Do some more small cleanups
  * Mint-X-Gtk3: Fix a double border on paned sidebars
  * Mint-X-Gtk3: Add theming for terminal and xed
  * Mint-X-Gtk3: Hide separator in file and font buttons
  * Mint-X-Gtk3: Fix styling of the appmenu button
  * Mint-X-Gtk3: Remove unused pix theming
  * Mint-X-Gtk3: Add styling for nemo rename entries
  * Mint-X-Gtk3: Improve some insensitive icon and label colors
  * Mint-X-Gtk3: Fix theming for GtkCalendar
  * Mint-X-Gtk3: Clean up some commented out garbage
  * Mint-X-Gtk3: Fix GtkAssistant styling

  [ Simon Brown ]
  * Mint-Y: correct font to font-size in window list preview (#114)

  [ JosephMcc ]
  * Mint-X-Gtk3: Fix the styling for GtkColorChooser
  * Mint-X-Gtk3: Update some theming for content views

  [ Odyseus ]
  * Clean up unused styles
  * Fixes

