=== debian/control ===
Source: mint-themes
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), ruby-sass
Standards-Version: 3.9.5

Package: mint-themes
Replaces: mint-clearloox-theme, mint-x-theme, mint-y-theme, mint-z-theme, mint-themes-gtk3, cinnamon-themes
Conflicts: mint-clearloox-theme, mint-x-theme, mint-y-theme, mint-z-theme, mint-themes-gtk3, cinnamon-themes
Depends: ${misc:Depends}, mint-x-icons, mint-y-icons
Architecture: all
Description: Mint themes
 A collection of mint themes.
