## mint-themes 2.0.5

=== debian/changelog ===
mint-themes (2.0.5) vanessa; urgency=medium

  [ JosephMcc ]
  * Cinnamon: Add support for the cinnamon locate pointer
  * Mint-X: Always use green for suggested-action buttons
  * Mint-Y-Gtk4: Fix rounded corners on maximized windows
  * Mint-X-Gtk4: Fix the suggested_bg_color variable
  * Mint-Y-Gtk4: Fix treeview line colors
  * Mint-Y-Gtk4: Improve dialog button styling

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Aug 2022 21:10:06 +0200

mint-themes (2.0.4) vanessa; urgency=medium

  [ JosephMcc ]
  * Mint-Y-Gtk3: Fix dragging in the Nemo sidebar

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:09:55 +0200

mint-themes (2.0.3) vanessa; urgency=medium

  [ JosephMcc ]
  * All Cinnamon: Fix artifacts in Main menu scrollview

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jul 2022 07:59:53 +0200

mint-themes (2.0.2) vanessa; urgency=medium

  [ JosephMcc ]
  * Mint-Y-Gtk3: Better match spacing between ssd and non ssd titlebar buttons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:44:10 +0200

mint-themes (2.0.1) vanessa; urgency=medium

  [ JosephMcc ]
  * Mint-Y: Add initial support for Gtk4
  * Mint-Y-Gtk3: Improve the styling of GtkCalendar
  * Mint-Y-Xfwm: Better match csd and non-csd titlebar font colors
  * Mint-X-Gtk3: Remove the 1px margin on xfce panel buttons
  * Mint-Y-Gtk3: Fix context menu label colors in Seahorse
  * Mint-Y-Gtk3: Set a color for spinbuttons
  * Mint-Y-Gtk3: Fix the color of treeview grid and tree lines
  * Mint-Y-Gtk2: Clean up an issue in Qt entries
  * Mint-X-Gtk3: Port the gtk3 theme to sass
  * Mint-X: Add initial support for Gtk4
  * Mint-Y: Remove deprecated block-progression property from assets
  * Mint-Y: Fix build with Inkscape 1.0
  * Mint-X-Gtk3: Fix up button padding a bit
  * Mint-Y-Gtk3: Fix the caret color of caja entries in the dark theme
  * Gtk3: Fix rounding of libhandy window borders
  * Mint-X-Gtk3: A couple Thunar improvements
  * Mint-X-Xfwm: Better match headerbar and xfwm title colors

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jul 2022 10:11:43 +0200

mint-themes (2.0.0) vanessa; urgency=medium

  [ JosephMcc ]
  * Mint-Y-Cinnamon: Add radio button assets

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2022 10:27:29 +0200

mint-themes (1.9.9) vanessa; urgency=medium

  [ JosephMcc ]
  * Linux Mint: Use em's for all font sizing
  * Linux Mint: Use em's to space the dots in the calendar applet
  * Mint-Y-Gtk2: Better match the menu to the gtk3 changes
  * Mint-Y-Gtk3: Few more tweaks for gnome-calendar events
  * Mint-Y-Metacity: Don't show the unmaximize icon when tiled
  * Mint-Y: Set the correct icon theme in index.theme
  * Mint-Y: Match the mate-terminal background to gnome-terminal

  [ Michael Webster ]
  * Mint-Y Cinnamon: add a fg color to the panel style, it's needed for setting up the symbolic system tray icon colors.

  [ SebastJava ]
  * modified:   src/Mint-Y/cinnamon/sass/_colors.scss

  [ JosephMcc ]
  * Update built file from previous commit
  * Mint-Y-Gtk3: Fix some issues with gtk3 window borders
  * Mint-Y-Cinnamon: Fix styling of the gwl number badge

 -- Clement Lefebvre <clem@macbook>  Tue, 14 Jun 2022 14:21:54 +0200
