## mint-themes 2.0.9

=== debian/changelog ===
mint-themes (2.0.9) vera; urgency=medium

  * slick-greeter: Set the entry white

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jan 2023 10:58:38 +0000

mint-themes (2.0.8) vera; urgency=medium

  [ Georg ]
  * fix header bar size, e.g. for disk tool (#411)

  [ Michael Webster ]
  * Fix corner bar - only highlight the bar, not the applet, give it its own colors, fix the separator applet under the light theme.
  * Fix GtkScale value position and mark length.
  * Mint-X - gtk3: Restore :disabled state to infobar buttons.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Dec 2022 11:30:34 +0000

mint-themes (2.0.7) vera; urgency=medium

  [ Michael Webster ]
  * Cinnamon: Add support for the cornerbar applet.
  * Cinnamon: Don't use the accent color for the panel-launcher hover state.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Nov 2022 11:00:28 +0000

mint-themes (2.0.6) vera; urgency=medium

  [ Sébastien Bouchard ]
  * GTK-4 directory and assets added in update-variations.py script (#401)

  [ Clement Lefebvre ]
  * Remove Mint-Y-Colors directory
  * Remove hardcoded hover and pressed colors
  * Rebuild generated files
  * Soften light Cinnamon colors
  * Remove accents in parts of the Cinnamon theme
  * Generate CSS
  * Update Pink
  * Update Aqua, Orange, Purple, Red, Sand, Teal
  * Update Blue and Grey
  * Update Green
  * Update Gtk3 thumbnails
  * Update dark Gtk3 thumbnails
  * Gtk2: Remove menubar-toolbar asset overrides
  * Update Cinnamon thumbnails
  * Mint-X: Update Cinnamon thumbnails
  * Linux Mint: Update cinnamon thumbnail
  * Update Gtk3 thumbnails

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Nov 2022 22:43:50 +0000
