## mint-themes 2.1.1

=== debian/changelog ===
mint-themes (2.1.1) victoria; urgency=medium

  * cinnamon: Use accent colors for buttons inside notifications

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 13:59:39 +0100
