## mint-themes 2.1.2

=== debian/changelog ===
mint-themes (2.1.2) victoria; urgency=medium

  * Revert accent notifications
  * Give notifications an accent top border

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jun 2023 09:12:18 +0200
