## mint-themes 2.1.3

=== debian/changelog ===
mint-themes (2.1.3) victoria; urgency=medium

  [ Michael Webster ]
  * Mint-X: Fix index.theme for color variants.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2023 11:15:09 +0200
