## mint-themes 2.1.4

=== debian/changelog ===
mint-themes (2.1.4) victoria; urgency=medium

  [ Michael Webster ]
  * cinnamon: Reduce the minimum width of PopupSliderMenuItem.

  [ Clement Lefebvre ]
  * Mint-Y: Add gtk-dark.css to Dark theme

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Jun 2023 16:32:06 +0200
