## mint-themes 2.1.5

=== debian/changelog ===
mint-themes (2.1.5) victoria; urgency=medium

  [ Michael Webster ]
  * Revert "cinnamon: Reduce the minimum width of PopupSliderMenuItem."

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:30:32 +0200
