## mint-themes 2.1.8

=== debian/changelog ===
mint-themes (2.1.8) wilma; urgency=medium

  [ Michael Webster ]
  * Remove extra height on all Cinnamon thumbnails.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2024 11:42:14 +0100
