=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Clement Lefebvre <root@linuxmint.com>
-Build-Depends: debhelper (>= 9), sassc
+Build-Depends: debhelper (>= 9), pysassc
 Standards-Version: 3.9.5
 
 Package: mint-themes
