## mint-themes 2.2.0

=== debian/changelog ===
mint-themes (2.2.0) xia; urgency=medium

  * cinnamon: Darken switch widget
  * cinnamon: Update thumbnails

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 Nov 2024 15:22:18 +0000
