## mint-themes 2.2.1

=== debian/changelog ===
mint-themes (2.2.1) xia; urgency=medium

  * cinnamon: Add shadows around popupmenus
  * cinnamon: Add a border around focused dialog buttons
  * cinnamon: Improve dialog button borders
  * cinnamon: Add styling for entry hint text and password peek icon
  * cinnamon: Add styling for endSession dialog lists and items
  * cinnamon: Remove incomplete runDialog styling in Mint-X

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Dec 2024 12:00:52 +0000
